/* No comment provided by engineer. */
"Copy Metadata" = "Copy Metadata";

/* No comment provided by engineer. */
"Download in the background" = "Download in the background";

/* No comment provided by engineer. */
"Most information is contained within the music file.  Enable as few fields as possible." = "Most information is contained within the music file.  Enable as few fields as possible.";

/* No comment provided by engineer. */
"Note:" = "Note:";

